# Module cyber/QueueManager/types

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:1

### Index

### Enumerations

QueuePriority

### Interfaces

IDeferredDbSaver
IQueueStrategy

### Type Aliases

EnqueuedIpfsResult
QueueItem
QueueItemAsyncResult
QueueItemCallback
QueueItemOptions
QueueItemPostProcessor
QueueItemResult
QueueItemStatus
QueueSettings
QueueSource
QueueSourceSettings
QueueStats